Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1269821 - Review Request: golang-github-getsentry-raven-go - Sentry client in Go
Summary: Review Request: golang-github-getsentry-raven-go - Sentry client in Go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-08 09:44 UTC by Jan Chaloupka
Modified: 2016-01-26 19:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:38:40 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 09:44:11 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-getsentry-raven-go/golang-github-getsentry-raven-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-getsentry-raven-go/golang-github-getsentry-raven-go-0-0.1.git86cd406.fc20.src.rpm

Description: Sentry client in Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11370886

$ rpmlint golang-github-getsentry-raven-go-0-0.1.git86cd406.fc20.src.rpm golang-github-getsentry-raven-go-devel-0-0.1.git86cd406.fc20.noarch.rpm golang-github-getsentry-raven-go-unit-test-0-0.1.git86cd406.fc20.x86_64.rpm
golang-github-getsentry-raven-go-unit-test.x86_64: E: devel-dependency golang-github-getsentry-raven-go-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:22:43 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 08:33:24 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ab08ed5d85

Comment 3 Fedora Update System 2015-10-19 08:33:30 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-78cbf3ba0a

Comment 4 Fedora Update System 2015-10-19 08:33:32 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-26ef25f1e0

Comment 5 Fedora Update System 2015-10-19 08:33:38 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-751ba7c537

Comment 6 Fedora Update System 2015-10-19 16:24:57 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-getsentry-raven-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-751ba7c537

Comment 7 Fedora Update System 2015-10-20 03:50:08 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-getsentry-raven-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-78cbf3ba0a

Comment 8 Fedora Update System 2015-10-20 04:23:39 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-getsentry-raven-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-26ef25f1e0

Comment 9 Fedora Update System 2015-10-20 15:18:04 UTC
golang-github-getsentry-raven-go-0-0.1.git86cd406.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-getsentry-raven-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ab08ed5d85


Note You need to log in before you can comment on or make changes to this bug.